The Spring Framework

## org.springframework.util
Interface WeakReferenceMonitor.ReleaseListener

Enclosing class:
  WeakReferenceMonitor

    public static interface WeakReferenceMonitor.ReleaseListener

Listener that is notified when the handle is being released. To be implemented by users of this reference monitor.

Method Summary
`void` `released()` This callback method is invoked once the associated handle has been released, i.e. once there are no monitored strong references to the handle anymore.

Method Detail

### released

    void released()

  This callback method is invoked once the associated handle has been released, i.e. once there are no monitored strong references to the handle anymore.

The Spring Framework

Copyright © 2002-2008 The Spring Framework.